﻿@model Tuple <List<VariableView>, List<ARGNSSegmentation>>
    @{
        ViewBag.Title = "Index";
        Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
    }

    @Scripts.Render("~/bundles/Variable")

    <h1 class="page-header">@Shared.VarMaster</h1>

    <div class="row">
        <div class="col-md-12 col-sm-6 col-xs-12">


	<div class="panel-group" id="accordion">
<div class="panel panel-default">
<div class="panel-heading buscar_main">
<h3 class="panel-title">
<a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@Variable.Search </a>
<i class="indicator glyphicon glyphicon-search  pull-right"></i>
</h3>
</div>
<div id="collapseOne" class="panel-collapse collapse in">
                <div class="panel-body">
                    <div class="form-group">
                        <div class="col-md-4">
                            @Html.TextBox("txtVarCode", null, new { @Id = "txtVarCode", @placeholder = @Variable.Code, @class = "form-control" })
                        </div>
                        <div class="col-md-4">
                            @Html.TextBox("txtVarName", null, new { @Id = "txtVarName", @placeholder = @Variable.Desc, @class = "form-control" })
                        </div>
                        <div class="col-md-4">
                            @Html.TextBox("txtVarSegmentation", null, new { @Id = "txtVarSegmentation", @placeholder = @Variable.Segmentation, @class = "form-control" })
                        </div>
                        <br />
                        <br />
                        <div class="col-md-12">
                            <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@Variable.Search</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
	</div>
	</div>


    <div id="BodyVariable">
        @Html.Partial("_VariableList", Model)
    </div>


